html,
button,
input,
select,
textarea {
    color: #666;
}
html,
body {
    font: 12px/1.4 Arial, sans-serif;
    color: #666;
}


h1,
h2,
h3 {
    font-weight: normal;
    color: #2c444d;
}
h4,
h5,
h6 {
    font-size: 12px;
    font-weight: bold;
    color: #2c444d;
}
h1 {
    margin: 0 0 25px;
    font-size: 24px;
}
h2 {
    font-size: 18px;
}
h3 {
    font-size: 15px;
}
h4 {

}


a {
    color: #0093b8;
}
a:hover,
a:focus {
    color: #0093b8;
}


.btn {
    display: inline-block;
    padding: 6px 15px;
    border: 0;
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    background-color: #0385a3;
}
.btn:hover,
.btn:focus {
    text-decoration: none;
    color: #fff;
    background-color: #4c9fbe;
}


.table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 18px;
    max-width: 100%;
    width: 100%;
}
.table th, .table td {
    border-top: 1px solid #DDDDDD;
    line-height: 18px;
    padding: 8px;
    text-align: left;
}
.table th {
    font-weight: bold;
    vertical-align: bottom;
}
.content .table th h2 {
    font-size: 20px;
    margin: 10px 0 0;
    vertical-align: bottom;
}
.table td {
    vertical-align: top;
}
.table thead:first-child tr th, .table thead:first-child tr td {
    border-top: 0 none;
}
.table tbody + tbody {
    border-top: 2px solid #DDDDDD;
}
.table-condensed th, .table-condensed td {
    padding: 4px 5px;
}
.table-bordered {
    border: 1px solid #DDDDDD;
    border-collapse: separate;
    border-radius: 4px;
}
.table-bordered th + th, .table-bordered td + td, .table-bordered th + td, .table-bordered td + th {
    border-left: 1px solid #DDDDDD;
}
.table-bordered thead:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child td {
    border-top: 0 none;
}
.table-bordered thead:first-child tr:first-child th:first-child, .table-bordered tbody:first-child tr:first-child td:first-child {
    border-radius: 4px 0 0;
}
.table-bordered thead:first-child tr:first-child th:last-child, .table-bordered tbody:first-child tr:first-child td:last-child {
    border-radius: 0 4px 0 0;
}
.table-bordered thead:last-child tr:last-child th:first-child, .table-bordered tbody:last-child tr:last-child td:first-child {
    border-radius: 0 0 0 4px;
}
.table-bordered thead:last-child tr:last-child th:last-child, .table-bordered tbody:last-child tr:last-child td:last-child {
    border-radius: 0 0 4px;
}
.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
    background-color: #F9F9F9;
}
table .span1 {
    float: none;
    margin-left: 0;
    width: 44px;
}
table .span2 {
    float: none;
    margin-left: 0;
    width: 124px;
}
table .span3 {
    float: none;
    margin-left: 0;
    width: 204px;
}
table .span4 {
    float: none;
    margin-left: 0;
    width: 284px;
}
table .span5 {
    float: none;
    margin-left: 0;
    width: 364px;
}
table .span6 {
    float: none;
    margin-left: 0;
    width: 444px;
}
table .span7 {
    float: none;
    margin-left: 0;
    width: 524px;
}
table .span8 {
    float: none;
    margin-left: 0;
    width: 604px;
}
table .span9 {
    float: none;
    margin-left: 0;
    width: 684px;
}
table .span10 {
    float: none;
    margin-left: 0;
    width: 764px;
}
table .span11 {
    float: none;
    margin-left: 0;
    width: 844px;
}
table .span12 {
    float: none;
    margin-left: 0;
    width: 924px;
}
